namespace Model;

public class CustomTitle : Title { 

    public string Path
    {
        get => path;

        set
        {
            if (value != null && value.Length < 500)
            {
                path = value;
            }
        }
    }

    private string path;

    public CustomTitle(string name, string imageURL, string information, string path) : base(name, imageURL, information)
    {
        Path = path;
    }
}
